» Ubuntu » Paketit

Error

two or more packages specified (libandroid-json-java disco)